/*
 * d2c
 *
 * Device to cloud API
 *
 * API version: 0.1
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package easyplatform

type AssistangResponseButton struct {

	Title string `json:"title,omitempty"`

	Payload *interface{} `json:"payload,omitempty"`

	Url string `json:"url,omitempty"`

	Hide bool `json:"hide,omitempty"`
}
